{% extends 'baseform.html.twig' %}
{% form_theme category_add  'bootstrap_4_layout.html.twig' %}


{% block title %}Ajouter une catégorie de produit{% endblock %}

{% block body %}
    <div class="container-fluid mt-5">
        <h1>Ajouter une catégorie de produit</h1>
        {# {{ form(category_add) }} #}
        {{ form_start(category_add,{attr: {novalidate: 'novalidate'}}) }}
        <div class="row">
            {{ form_errors(category_add) }}
        </div>


        <div class="row">
            <div class="col-lg-2 mt-5" >

            </div>
            <div class="col-lg-offset-2 col-lg-2 mt-5 text-right">
                {{ form_label(category_add.name) }}
            </div>
            <div class="col-lg-offset-2 col-lg-6 mt-5" >
                {{ form_widget(category_add.name) }}
            </div>

        </div>

        <div class="row" >
            <div class="col-lg-5">

            </div>
            <div class="col-lg-1 mt-5">
                <button type="submit" class="btn btn-primary ">Ajouter</button>
            </div>
            <div class=" col-lg-1 mt-5" >
                <a class="btn btn-primary" href={{ path("category") }}>Abandonner</a>

            </div>
        </div>
        {{ form_end(category_add) }}
    </div>
{% endblock %}